;Chevrolet Impala SS 1994

views
{
  view0
  {
    name=Outside

    elt0
    {
      type=digital
      x=635
      y=74
      z=0.01
      image=digit2.tga
      sample_hold=400
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=38
      char_hgt=55
      char_dx=32
      var=velocity
      digits=3
      factor=2.236
    }
    elt1        
    {

      type=time

      x=25
      y=96

      var=laptime

    }
    elt2        
    {

      type=time

      x=25
      y=115

      var=besttime

    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.439
      y=0.165
      z=0.72
      is3d=1
      xa=0
      ; Size
      width=0.13
      height=0.13
      image=needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=7000
      ; Angle range of rotation
      min_angle=100
      max_angle=-49
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
  elt1
    {
      type=angular
      x=0.326
      y=0.165
      z=0.718
      is3d=1
      xa=5
      ; Size
      width=0.13
      height=0.13
      image=needle.tga
      ; Variable to measure
      var=velocity_wc
      ; Variable value range
      min_value=0
      max_value=72
      ; Angle range of rotation
      min_angle=100
      max_angle=-100
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
  }
}